#filterSupplierListings .chooseCategory { float:left; width:210px; margin:0 10px 0 0; }
#filterSupplierListings .chooseLocation { float:left; width:210px; margin:0 10px 0 0; }
#filterSupplierListings .chooseCategory select, #filterSupplierListings .chooseLocation select, #filterSupplierListings .chooseCategory select, #filterSupplierListings .chooseLocation select  { width:100%!important; padding:10px 8px 9px 8px; }
#filterSupplierListings .filter-label { display:block; float:left; font-size:1.125rem; margin:0 20px 0 0; line-height:38px; }

.supplierListingItem { text-align:center; }
.supplierListingItem.nationalListing { background:#eee8f2; }
.supplierListingItem a:hover { text-decoration:none; }
.supplierListingItem .supplierListingDetails { padding:10px; }
.supplierListingItem .supplierListingDetails .signpost { margin:0 0 10px 0; }
.supplierListingItem .supplierListingTitle { display:block; margin:0 0 10px 0; }
.supplierListingItem .supplierListingLocation { display:block; margin:0 0 10px 0; }
.supplierListingItem .supplierListingPhotoCount { display:block; margin:0 15px 0 0; }
.supplierListingItem .supplierListingOffer { display:block; }
.supplierListingItem .supplierListingReviews { display:inline-block; margin:0 0 10px 0; }
.supplierListingItem .supplierListingReviews .supplierListingRating { display:inline-block; }
.supplierListingItem .supplierListingReviews .supplierListingRating img { display:inline-block; margin:0 3px 0 0; }
.supplierListingItem .isFeatured { background-color: #979797; color: #fff; font-size: 0.875em; font-weight: 300; margin: 0 !important; padding: 3px 0; text-align: center; text-decoration: none!important; }


/*Choose county, country, category page */
#selectCountry { width:316px; padding:4px 5px; margin:0 0 10px 0; font-family:inherit; color:#4c4c4c; border:1px solid #DBDBDB; border-top-color:#C5C5C5; -webkit-box-shadow:inset 0 1px 1px #EDEDED; -moz-box-shadow:inset 0 1px 1px #ededed; box-shadow:inset 0 1px 1px #EDEDED; }
.chooseCategory select, .chooseLocation select { padding:10px 6px; width:100%; }
.chooseCategory { margin:0 10px 0 0; }
.chooseLocation { margin:0 10px 0 0; }
#searchSuppliers .primary-btn-lrg { padding-right:12px!important; }
#searchSuppliers .primary-btn-lrg input { padding:0 0 0 12px!important; }

.featuredSuppliersControl .featuredSupplierItem .supplierLogo { display:block; margin:0 auto; }
.featuredSuppliersControl .featuredSupplierItem .supplierDetails { padding:10px; }
.featuredSuppliersControl .featuredSupplierItem .supplierDetails .supplierName { word-wrap:break-word; margin:0 0 10px 0; }
.featuredSuppliersControl .featuredSupplierItem .supplierDetails .supplierRating img { display:inline-block; margin:0 3px 0 0; }

.latestSupplierReviews .latestReviewItem { border-bottom:1px solid #d9d0df; padding:0 0 20px 0; margin:0 0 20px 0; }
.latestSupplierReviews .reviewItemHeader { font-size:1.2em; font-style:italic; margin:0 0 10px 0;}
.latestSupplierReviews .reviewRatings { display:inline-block; height:13px; }
.latestSupplierReviews .reviewRatings img { display:inline-block; margin:0 3px 0 0; }
.latestSupplierReviews .reviewFor { margin:0 0 5px 0; }
.latestSupplierReviews p { margin:6px 0; }

.searchSuppliersControl h2 { margin:0 0 20px 0; }
.searchSuppliersControl .chooseCategory { float:left; width:33%; margin:0 2% 0 0; }
.searchSuppliersControl .chooseLocation { float:left; width:33%; margin:0 2% 0 0; }
.searchSuppliersControl .secondary-btn-lrg { float:left; width:20%; margin:0 0 0 0; }
.searchSuppliersControl .chooseCategory select,
.searchSuppliersControl .chooseLocation select { padding:9px 10px; width:100%; }

.supplierReviewsControl .latestReviewItem { margin:0 0 20px 0; padding:0 0 20px 0; border-bottom:1px solid #dad0e2; }
.supplierReviewsControl .latestReviewItem .reviewItemHeader { margin:0 0 5px 0; }
.supplierReviewsControl .latestReviewItem .reviewRatings img { display:inline-block; margin:0 3px 0 0; }

.relatedContentArticle-list li { margin:0 0 20px 0; padding:0 0 20px 0; border-bottom:1px solid #dad0e2; }
.relatedContentArticle-list li:before, .relatedContentArticle-list li:after { content:" "; display:table; visibility:hidden; display:block; font-size:0; clear:both; height:0; }
.relatedContentArticle-list li:after { clear:both; }
.relatedContentArticle-list li { *zoom:1; }
.relatedContentArticle-list li .articleImage { display:block; float:left; margin:0 10px 0 0; }
.relatedContentArticle-list li .article-text a { font-size:1.3em; }

/* Top Slots */
.suppliersTopSlot article { margin:0 0 30px 0; text-align:left; width:100% }
.suppliersTopSlot article .supplierImageWrapper { display:block; float:left; width:24%; margin:0 2% 0 0; }
.suppliersTopSlot article .supplierImageWrapper .supplierImage  { display:block; width:100%; height:auto; }
.suppliersTopSlot article .supplierDetails { float:left; width:72%; padding:10px 10px 0 0; }
.suppliersTopSlot article .supplierName { display:inline-block; font-size:1.3em; font-weight:400; margin:0 10px 0 0; }
.suppliersTopSlot article .supplierRating { display:inline-block; }
.suppliersTopSlot article .supplierDescription { font-size:0.938em; margin:10px 0 10px 0;}

/* Large desktop */
@media (min-width:990px) {
.supplierListingItem .supplierListingLogo { text-align:center; }
.supplierListingItem .supplierListingLogo a { display:block; }
.supplierListingItem .supplierListingLogo a img { display:inline-block; }
}

/* Portrait tablet to landscape and desktop */
@media (min-width:768px) and (max-width:989px) {
.searchSuppliersControl .chooseCategory { width:49%; margin:0 2% 10px 0; }
.searchSuppliersControl .chooseLocation { width:49%; margin:0 0 10px 0 }
.searchSuppliersControl .secondary-btn-lrg input, .searchSuppliersControl .secondary-btn-lrg { width:100%; }
.featuredSuppliersControl .featuredSupplierItem { min-height:280px; }
.supplierListingItem .supplierListingLogo { width:auto; height:auto; text-align:center; }
.supplierListingItem .supplierListingLogo a { display:block; width:auto; height:auto; }
.featuredSuppliersControl .featuredSupplierItem .supplierLogo { display:block; margin:0 auto; width:auto; height:auto; }
.suppliersTopSlot article .supplierImageWrapper { width:48%; margin:0 2% 0 0!important }
.suppliersTopSlot article .supplierDetails { width:48%; }
.suppliersTopSlot article .supplierName { display:block; }
.suppliersTopSlot article .supplierRating { display:block; }
#filterSupplierListings { width: 95%; }
#filterSupplierListings .filter-label { width: 100%; }
#filterSupplierListings .selectField  { width:38%!important; }

}


/* Landscape phone to portrait tablet */
@media (min-width:481px) and (max-width:767px) {
#filterSupplierListings .filter-label { width: 100%; }
#filterSupplierListings .selectField  { width:100%!important; padding:10px; margin:0 0 5px 0; }
#filterSupplierListings .btn-primary { width: 100%; }

.searchSuppliersControl .chooseCategory { width:35%; margin:0 2% 0 0; }
.searchSuppliersControl .chooseLocation { width:35%; margin:0 2% 0 0 }Fv
.supplierListingItem .supplierListingLogo { width:auto; height:auto; text-align:center; }
.supplierListingItem .supplierListingLogo a { display:block; width:auto; height:auto; }
.featuredSuppliersControl .featuredSupplierItem .supplierLogo { display:block; margin:0 auto; width:auto; height:auto; }
.suppliersTopSlot article .supplierImageWrapper { width:48%; margin:0 2% 0 0!important }
.suppliersTopSlot article .supplierDetails { width:48%; }
.suppliersTopSlot article .supplierName { display:block; }
.suppliersTopSlot article .supplierRating { display:block; }
}

/* Landscape phones and down */

@media (max-width:480px) {
#filterSupplierListings .selectField  { width:100%!important; padding:10px; margin:0 0 5px 0; }
#filterSupplierListings .btn-primary { width: 100%; }

.searchSuppliersControl .chooseCategory, #filterSupplierListings .chooseCategory { width:100%; margin:10px 0; }
.searchSuppliersControl .chooseLocation, #filterSupplierListings .chooseLocation { width:100%; margin:0 0 10px 0 }
.searchSuppliersControl .secondary-btn-lrg input, .searchSuppliersControl .secondary-btn-lrg, #filterSupplierListings .primary-btn-lrg input { width:100%; }
.searchSuppliersControl a.primary-btn-lrg { font-size:1.2em!important }
.featuredSuppliersControl .featuredSupplierItem { min-height:330px; }
.csscolumns ul.categoryList { -moz-column-count: 2; -moz-column-gap: 20px; -webkit-column-count: 2; -webkit-column-gap: 20px; column-count: 2; column-gap: 20px; }
#newSuppliers .col-3 { padding:10px; min-height:115px;  }
.supplierListingItem p { display:none; }
.supplierListingPhotoCount { margin:0 0 10px }
.supplierListingItem .supplierListingTitle { min-height:45px; }
.supplierListingItem .supplierListingLogo { width:auto; height:auto; text-align:center; }
.supplierListingItem .supplierListingLogo a { display:block; width:auto; height:auto; }
.supplierListingItem .supplierListingLogo a img { display:inline-block; }
.supplierListingItem .btn { font-size:0.750em/*12px*/; letter-spacing:initial; }
.featuredSuppliersControl .featuredSupplierItem .supplierLogo { display:block; margin:0 auto; width:auto; height:auto; }
.supplierListingItem .supplierListingReviews .supplierListingRating { min-height:50px; }
.suppliersTopSlot article .isFeaturedTS { width:100%; }
.suppliersTopSlot article .supplierName { display:block; margin:0 0 5px 0; }
.suppliersTopSlot article .supplierRating { display:block; margin:0 0 10px 0; }
.suppliersTopSlot article { text-align:center }
.suppliersTopSlot article .supplierImageWrapper,
.suppliersTopSlot article .supplierDetails { width:100%; text-align:center; padding:10px 0;}
.suppliersTopSlot article .supplierDescription { display:none!important; }
.suppliersTopSlot article { padding-bottom:10px }
}

